Subject: SouthAmerica chat
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Fri, 26 Feb 2016 15:55:07 +0530 (IST)

Hello sir, 
SouthAmerica chat 

---------------------------------- 
Visitor 

10:48:20 
Hi , 
Me 

10:48:33 

Welcome to SouthAmerica.travel ! 
10:48:33 

Hello, how may I help? 
Visitor 

10:48:46 
Yeah 
10:49:11 
I would like to pass 5 days in colombia 
Me 

10:49:39 

May I know your full name please? 
Visitor 

10:49:57 
How much it can cost me with the air plan ticket? 
10:50:13 
My full name is Ismael Ouedraogo 
Me 

10:50:30 

Thank you Ismael. 
Visitor 

10:50:43 
You're welcome 
Me 

10:50:51 

How many people are traveling with you? 
Visitor 

10:51:13 
I'm alone. Just to spend my time. 
Me 

10:51:33 

When are you planning to travel and when ? 
Visitor 

10:52:07 
In the end of March or beginning of april 
Me 

10:52:41 

Can you please provide me your contact number and email address so that I can forward your query to our travel expert. 
10:53:05 

They will contact you as soon as possible and will be able to assist with good deal. 
Visitor 

10:53:09 
My number is +16463593501 
10:53:22 
My email is [email-masked] 
10:52:24 
Visitor's email address automatically set to [email-masked] Clear 
Me 

10:53:42 

Thank you. 
10:53:53 

Is there anything else we can assist you with ? 
[email-masked] 

10:56:07 
Yeah, I would like to know which country is better to visit in march or April between brasil Argentina and colombia ?and how much it can cost? 
Me 

10:56:34 

Thank you for asking, 
10:56:49 

I would ask your travel expert to explain this as well. 
[email-masked] 

10:57:38 
And also I want to know if I'll need a visa for this country. 
10:58:25 
I'm living now in the usa but I'm from Burkina Faso in West africa. I'm a student.thanks.t 
Me 

10:58:46 

Sure. 
10:58:51 

you are most welcome. 
10:58:57 

bye for now! 
10:59:05 

Have a great day ahead! 

-- 

Thanks and Regards 

Ravi Prakash Gupta